Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Dmitry Gutov <[email-masked]>
Date: Tue, 8 Sep 2020 17:20:41 +0300

On 08.09.2020 17:05, Stefan Kangas wrote:
> I'm not sure what to do about it.  They don't sound interested to do all
> of the above work, and I don't know if it's worth trying to push it.  It
> seems like an uphill battle.  Perhaps we should just note this down as a
> package to include in NonGNU ELPA?

If NonGNU ELPA materializes soon, sure.

Personally, I'd just remove it.

CoffeeScript's popularity has declined a lot in the recent years, so 
we're not missing much in the long run.